
body {
margin : 0;
padding : 0;
font : 73% "Trebuchet MS", verdana, tahoma, sans-serif;
color : #555;
background : #eef6fb url(../img/bg.jpg) repeat-y center;
line-height : 1.5em;
}
#container {
width : 750px;
margin-left : auto;
margin-right : auto;
padding : 0;
border : 5px solid #99c6e7;
}
#navlist {
padding : 3px 0;
margin : 0;
text-align : center;
font : bold 110% "Trebuchet MS", verdana, sans-serif;
color : #000;
background : #99c6e7;
}
#navlist li {
list-style : none;
margin : 0;
display : inline;
}
#navlist li a {
padding : 3px 1.5em;
margin : 0;
color : #333;
background : #99c6e7;
text-decoration : none;
}
#navlist li a:link, #navlist li a:visited {
color : #0000FF;
background : #99c6e7;
}
#navlist li a:hover {
color : #fff;
background : #6ba0e6;
}
#navlist li a#current {
color : #fff;
background : #6ba0e6;
}
#banner {
width : 750px;
height : 140px;
padding : 0;
margin : 0;
color : #fff;
background : #FFFFFF url(../img/IPWG-banner.jpg) no-repeat;
}
#banner h1 {
margin : 0;
padding : 20px;
font : normal 175% "Trebuchet MS", tahoma, verdana, sans-serif;
letter-spacing : 5px;
text-transform : none;
border-bottom : none;
color : #000;
background : transparent;
}
#content {
padding : 5px;
margin-left : 190px;
color : #555;
background : #eef6fb;
}
#sidebar-a {
float : left;
width : 150px;
margin : 0 10px 10px 10px;
padding : 5px;
border-right : 1px solid #fff;
color : #555;
background : #eef6fb;
}
#footer {
clear : both;
padding : 5px;
margin : 0;
text-align : left;
border-top : 10px solid #6ca3e4;
color : #333;
background : #99c6e7;
}
.roundcont {
margin : 10px;
width : 95%;
background : #f7fbfd;
color : #333;
}
.roundcont p {
margin : 0 15px;
}
.roundtop {
background : url(../img/tr.gif) no-repeat top right;
}
.roundbottom {
background : url(../img/br.gif) no-repeat top right;
}
img.corner {
width : 10px;
height : 10px;
border : none;
display : block !important;
}
p {
padding : 3px 10px 10px 5px;
}
h1 {
margin : 10px 0 10px 10px;
padding : 0;
font : 140% "Trebuchet MS", verdana, tahoma, sans-serif;
text-transform : uppercase;
color : #738ca5;
background : inherit;
}
h2 {
margin : 0;
font : 140% "Trebuchet MS", verdana, tahoma, sans-serif;
padding : 0;
border-bottom : 0 solid #738ca5;
text-transform : none;
color : #738ca5;
background : inherit;
}
a {
text-decoration : none;
color : #003DF5;
background : inherit;
}
a:hover {
text-decoration : underline;
color : #66a0e0;
background : inherit;
}
a img {
border : 0;
}
.img {
float : left;
padding : 5px;
margin : 10px;
border : 1px solid #556b2f;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #000000;
}
td.rotate {
  /* Something you can count on */
  height: 180px;
  white-space: nowrap;
}
td.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(10px, 51px)
    /* 45 is really 360 - 45 */
    rotate(270deg);
  width: 30px;
}
/* td.rotate > div > span {
  border-bottom: 1px solid #ccc;
  padding: 5px 10px;
} */
